Commit 8b6137ae authored by Andreas Henriksson's avatar Andreas Henriksson

Tighten unicode-data versions to also say << 8.1 in build-dependency

to match what is supported upstream in GucharmapUnicodeVersion enum
of gucharmap/gucharmap-unicode-info.h
parent 80c43897
......@@ -5,6 +5,9 @@ gucharmap (1:3.17~git20150709.26cde4-1) UNRELEASED; urgency=medium
* Update to upstream git snapshot (= current HEAD of master branch,
pre-3.17) for unicode 8.0 support. (Closes: #789400)
- also have dh_autoreconf run ./autogen.sh
* Tighten unicode-data versions to also say << 8.1 in build-dependency
to match what is supported upstream in GucharmapUnicodeVersion enum
of gucharmap/gucharmap-unicode-info.h
-- Andreas Henriksson <andreas@fatal.se> Thu, 09 Jul 2015 12:06:45 +0200
......
......@@ -21,7 +21,8 @@ Build-Depends: cdbs,
libglib2.0-doc,
libpango1.0-doc,
libgtk-3-doc,
unicode-data (>= 6.2)
unicode-data (>= 6.2),
unicode-data (<< 8.1)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment